html { 
    padding: 0;
    margin: 0;
    background-color: black;
}

body {
    padding: 0;
    margin: 0;
    background-color: #000;
    font-family: Georgia,Cambria,"Times New Roman",Times,serif;
}

#content_slim {
  margin-top: 0px;
  margin-left: 0px;
}

#header {
  margin: 0;
}

#header .inner {
  margin: 0px;
}

img { 
  border: 0;
}

a img { 
  outline: none;
}

#quiz label { position: absolute; text-align:right; width:130px; }
#quiz input, #quiz textarea { margin-left: 140px; }
#quiz label.check, #quiz label.radio { position:relative; text-align:left; }

.logo {
  padding: 0px;
  margin: 0px;
  background-color: #dddddd;
}

.slogan { 
  clear: both;
  font-family: sans-serif;
  font-weight: bold;
  font-size: 120%;
  margin-bottom: 10px;
}

.showoff {
  margin:0px auto;
  text-align: center;
}

.showoff img {
  border: solid #ddd 3px;
}

.showoff a {
  color: #88f;
  text-decoration: none;
}

h1, h2 {
  font-family: Arial, sans-serif;
  color: #a44;
}

.blk {
}

h2 {
    font-size: 7vw;
    color: #fff;
    text-shadow: 0px 0px 20px #aaa, 1px 0px #fff;
    -webkit-text-stroke: 1px black;
    text-stroke: 1px black;
}

h2 a {
    color: #000;
    text-decoration: none;
    -webkit-text-stroke: 1px white;
    text-stroke: 1px white;
}

h3 {
    margin-top: 10px;
    color: black;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    font-variant: normal;
    font-style: normal;
    margin-top: 3em;
}

.generator_title { 
    margin: 0;
    font-size: 16px;
    color: #A22;
    font-weight: bold;
}


div.unitdesign {
    display: block;
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    font-size: 75%;
    text-align: right;
    border: 1px solid rgba(255,255,255,0);
    position:relative; 
    width: 180px;
    height: 165px;
    overflow: hidden;
}

.unitdesign-part {
}

.unitdesign a {
    color: white;
    text-shadow: 0px 0px 5px #888;
    text-decoration: none;
}

.more a {
    padding: 40px;
    font-size: 200%;
}

.copyline { 
    font-size: 75%;
    color: #777;
    padding-bottom: 10px;
}

.copyline a { 
    text-decoration: none;
    color: #555;
}

.txt {
    color: #222;
    padding-left: 20px;
}

.txtlist { 
    list-style-image: url("/p/images/favicon.png");        
}

.clearer { 
    clear: both;
    text-align: center;
}

.tag-cloud a { 
    text-decoration: none;
    font-size: 2em;
    color: red;
    font-family: sans-serif;
}
.tag-cloud a.size-1 { font-size: 0.75em; }
.tag-cloud a.size-2 { font-size: 1em; }
.tag-cloud a.size-3 { font-size: 1.1em; }
.tag-cloud a.size-4 { font-size: 1.2em; }
.tag-cloud a.size-5 { font-size: 1.3em; }
.tag-cloud a.size-6 { font-size: 1.4em; }
.tag-cloud a.size-7 { font-size: 1.5em; }
.tag-cloud a.size-8 { font-size: 1.6em; }
.tag-cloud a.size-9 { font-size: 1.8em; }
.tag-cloud a.size-10 { font-size: 2em; }


#searchwrap { 
    padding: 0px; 
    margin: 0px; 
    margin-right: 3em !important;
    display:block;
}

#search { 
    float:right;
}

#search a { 
    font-size:10px;
    text-decoration:none;
    padding: 3px;
    color: #666;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

#search .hitab { 
    font-weight: bold;
    color: #000;
}

#header div.clearer {clear: both; line-height: 0; height: 0;}

body {
    background-color: black;
    background: url(/p/images/ch2.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;
}

.title-area {
}

.head-titles {
    text-align: center;
    font-family: Arial;
}

.head-titles a {
    outline-style: none;                 
}

.head-title a {
    text-decoration: none;
    display: inline-block;
    background: green;
    background: url(/p/images/ch2.jpg);
    background-size: cover;
    background-position: center;
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    font-weight: bold;
    font-size: 15vw;
    -webkit-text-stroke: 1px #f88;
    text-stroke: 1px #333;
}

.head-title a:hover {
    color: #f00;
}

.head-subtitle a { 
    text-decoration: none;
    display: inline-block;
    color: black;
    background: white;
    font-size: 2vw;
    padding: 1em;
    padding-left: 3em;
    padding-right: 3em;
    border-top-left-radius: 4em;
    border-top-right-radius: 4em;
}

#wrapper-old {
    background: rgba(255,255,255,1);
}

.head-subtitle a:hover {
}

#searchform { 
    display: inline;
}

.searchfield {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.6em;
    padding: 3px;
    text-align: left;
    width: 50px;
    background: #ddd;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}

.get_personal { 
    width: 500px;
    margin: 0px auto;
    padding: 10px;
    background: #bfdcff;
    border: 3px solid #76b3ff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;   
}


#widget-bar{margin:0;padding:0;}
#widget-bar li{margin:0;padding:0;list-style:none;}
#widget-bar li{height:40px;display:inline-block;vertical-align: middle; }
#widget-bar a{height:40px;display:block; }
#widget-bar a{border: 1px solid #ccc; }
#widget-bar li {background-color: #ddd; }
#widget-bar li {width: 60px; }
#widget-bar li.special {width:120px;}
#widget-bar li.special2 {width:240px;}
#widget-bar a:hover{border: 1px solid #000; }
#widget-bar span{height:40px;display:block;background-color: #fff; line-height: 40px; font-style: italic; font-size: 50%; opacity: 1; animation: fade 4s linear; }

@keyframes fade {
    0%,75%,100% { color: white; }
    50% { color: black; }
}

#wb-add{background:url('/p/jv/buttons.png?v=1') 0 0;}
#wb-save{background:url('/p/jv/buttons.png?v=1') 0 -80px;}
#wb-remove{background:url('/p/jv/buttons.png?v=1') 0 -40px;}
#wb-animate{background:url('/p/jv/buttons.png?v=1') 0 -120px;}
#wb-front{background:url('/p/jv/buttons.png?v=1') -60px -40px;}
#wb-upload{background:url('/p/jv/buttons.png?v=1') 0 -160px;}
#wb-working{background:url('/p/images/working.gif');}
#wb-working-save{background:url('/p/jv/buttons.png?v=1') -60px -120px;}
#wb-make-gif{background:url('jv/buttons.png?v=1') -120px -40px;}
#wb-make-mp4{background:url('jv/buttons.png?v=1') -120px -80px;}

.makesweet-thumbnail-img { 
    cursor: pointer; border-top: 1px solid #e78f08; border-bottom: 1px solid #e78f08; padding-top: 1px;
}

.ms-hover {
    margin: 0; padding: 0; opacity:0.4; filter:alpha(opacity=40); position: absolute; background: orange; z-index: 1000; display: none;
}

.msdemo { background: none;  }

.msdemo-top { border-top: 5px solid red;  }
.msdemo-bottom { border-bottom: 5px solid red;  }

.ms-hover-top { 
    border-top-left-radius: 10px; border-top-right-radius: 10px; 
}

.ms-hover-bottom { 
    border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;
}

#texts input { 
    vertical-align:middle;
}

#texts textarea { 
    vertical-align:middle;
    width: 120px;
}

#texts input { 
    width: 50px; margin: 5px; padding: 5px; text-align: center; cursor: pointer; font-size: 55%; border-radius: 5px; outline: none;
}

#texts input.fore_color { 
    color: white; background: black;
}

#texts input.back_color { 
    color: black; background: white;
}

#texts select { 
    width: 80px;
}               

.generator-spot table { 
    background: white;
    margin: 0;
    padding: 0;
}

.generator-spot td, .generator-spot tr { 
    border: 0;
    margin: 0;
    padding: 0;
}

.generator-spot input, .file-upload { 
    border: 3px solid red;
    cursor: pointer;
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    border-spacing: 0;
    color: #040;
    font-family: 'Arial',sans-serif;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    height: 40px;
    line-height: 40px;
    border: 1px solid #ccc;
    background-color: #ddd;
    vertical-align: middle;
    padding-left: 5px;
    padding-right: 5px;
    display: inline-block;
}

.generator-spot input:hover, .file-upload:hover { 
    border: 1px solid #000;
}

.generator-spot button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.generator-spot input[type="file"] {
    display: none;
}

.big-gen { 
}

.reg-gen {
    width: 410px;
    margin: 0 auto;
}

.subber a {
    color: #44f;
    text-decoration: none;
    text-align: left;
}

.generator-spot .preview-animation {
    display: float;
    float: right;
    color: red;
    margin-left: 1em;
}

.subber img { 
    vertical-align:middle;border:0;margin:0px;padding:2px;
}

.explain-watermark { 
    margin: 10px;
    padding: 10px;
    border: 1px solid #faa;
    background: #fee;
    border-radius: 10px;
    box-shadow: 0 0 10px #888888;
}

.nth { 
    display: none;
}

#slider { 
    height:150px; 
    margin: 0px auto;
}

#gen-main { 
}

.intro { 
    color: #533;
}

.intro b { 
    color: #faa;
    font-family: Arial, sans-serif;
    font-size: 70%;
}

ul.index {
    list-style-type: none;
    padding: 0px;
    margin: 0px; 
}

ul.index li a {
    display: block;
    max-width: 400px;
    padding: 10px;
    margin: 5px;
    border-radius: 5px;
    color: white;
    background: #800;
    text-decoration: none;
}

ul.index li a.draft {
    background: #888;
}

ul.index li a:hover {
    background: #000;
    text-decoration: none;
}

.post img { 
    max-width: 100%;
}

.hey { 
}

.hey a { 
    display: block;
    background: #844;
    border: 3px solid #844;
    padding: 7px;
    border-radius: 7px;
    font-family: sans-serif;
    color: white;
    text-decoration: none;
    font-size: 90%;
}

.hey a b {
    color: #faa;
}

.hey a:hover { 
    background: #955;
    border-color: #a66;
}


#control-translation { 
    position: absolute;
    left: 102px;
    top: 102px;
    border-radius: 102px;
    width: 204px;
    height: 204px;
    opacity: 0.2;
    background-color: #faa;
    border-left: 3px solid #400;
    border-right: 3px solid #400;
}

.control-translation-active {
    opacity: 0.1 !important;
    background-image: initial !important;
}

.control-translation-unavailable {
    opacity: 0.05;
    background-color: green;
}

#control-scale {
    position: absolute;
    width: 40px;
    height: 40px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    background-color: #faa;
    box-shadow: 0 0 3px 3px #fff;
    opacity: 0.2;
    border-bottom: 3px solid #400;
}

.control-scale-active {
    opacity: 0.5 !important;
    background-color: #f00 !important;
    background-image: initial !important;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border: 1px solid #400 !important;
}

.ok_button { 
    background: url('/p/images/tick.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center; 
    background-color: white;
}

.ghost_button { 
    background: url('/p/images/ghost.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center; 
    background-color: white;
}

.textbar button {
    margin-right: 0.5em;
    height: 2em;
    width: 3em;
}

#texts {
    display: none;
}

.textbar_text {
    background-color: rgba(255, 255, 255, 0.5);
}

textarea.ghost1, div.ghost1 div.font-select {
    background-color: rgb(255, 255, 255);
    opacity: 0.1;
}

textarea.ghost2, div.ghost1 div.font-select {
    background-color: rgba(255, 255, 255, 1.0);
}

#note { 
    display: none;
}


.font-select {
    font-size: 16px;
    width: 210px;
    position: relative;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.font-select .fs-drop {
    background: #fff;
    border: 1px solid #aaa;
    border-top: 0;
    position: absolute;
    top: 29px;
    left: 0;
    -webkit-box-shadow: 0 4px 5px rgba(0,0,0,.15);
    -moz-box-shadow   : 0 4px 5px rgba(0,0,0,.15);
    -o-box-shadow     : 0 4px 5px rgba(0,0,0,.15);
    box-shadow        : 0 4px 5px rgba(0,0,0,.15);
    z-index: 999;
}

.font-select > a {
    background-color: #fff;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, white));
    background-image: -webkit-linear-gradient(center bottom, #eeeeee 0%, white 50%);
    background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);
    background-image: -o-linear-gradient(top, #eeeeee 0%,#ffffff 50%);
    background-image: -ms-linear-gradient(top, #eeeeee 0%,#ffffff 50%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
    background-image: linear-gradient(top, #eeeeee 0%,#ffffff 50%);
    -webkit-border-radius: 4px;
    -moz-border-radius   : 4px;
    border-radius        : 4px;
    -moz-background-clip   : padding;
    -webkit-background-clip: padding-box;
    background-clip        : padding-box;
    border: 1px solid #aaa;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    height: 26px;
    line-height: 26px;
    padding: 0 0 0 8px;
    color: #444;
    text-decoration: none;
}

.font-select > a span {
    margin-right: 26px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    line-height: 1.8;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    cursor: pointer;
}

.font-select > a div {
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius   : 0 4px 4px 0;
    border-radius        : 0 4px 4px 0;
    -moz-background-clip   : padding;
    -webkit-background-clip: padding-box;
    background-clip        : padding-box;
    background: #ccc;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ccc), color-stop(0.6, #eee));
    background-image: -webkit-linear-gradient(center bottom, #ccc 0%, #eee 60%);
    background-image: -moz-linear-gradient(center bottom, #ccc 0%, #eee 60%);
    background-image: -o-linear-gradient(bottom, #ccc 0%, #eee 60%);
    background-image: -ms-linear-gradient(top, #cccccc 0%,#eeeeee 60%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#eeeeee',GradientType=0 );
    background-image: linear-gradient(top, #cccccc 0%,#eeeeee 60%);
    border-left: 1px solid #aaa;
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    height: 100%;
    width: 18px;
}

.font-select > a div b {
    background: url('/p/fs-sprite.png') no-repeat 0 1px;
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.font-select .fs-drop {
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius   : 0 0 4px 4px;
    border-radius        : 0 0 4px 4px;
    -moz-background-clip   : padding;
    -webkit-background-clip: padding-box;
    background-clip        : padding-box;
}

.font-select .fs-results {
    margin: 0 4px 4px 0;
    max-height: 190px;
    width: 200px;
    padding: 0 0 0 4px;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
}

.font-select .fs-results li {
    line-height: 80%;
    padding: 7px 7px 8px;
    margin: 0;
    list-style: none;
    font-size: 18px;
}

.font-select .fs-results li.active {
    background: #3875d7;
    color: #fff;
    cursor: pointer;
}
.font-select .fs-results li em {
    background: #feffde;
    font-style: normal;
}

.font-select .fs-results li.active em {
    background: transparent;
}

.font-select-active > a {
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
    -moz-box-shadow   : 0 0 5px rgba(0,0,0,.3);
    -o-box-shadow     : 0 0 5px rgba(0,0,0,.3);
    box-shadow        : 0 0 5px rgba(0,0,0,.3);
    border: 1px solid #5897fb;
}

.font-select-active > a {
    border: 1px solid #aaa;
    -webkit-box-shadow: 0 1px 0 #fff inset;
    -moz-box-shadow   : 0 1px 0 #fff inset;
    -o-box-shadow     : 0 1px 0 #fff inset;
    box-shadow        : 0 1px 0 #fff inset;
    background-color: #eee;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, white), color-stop(0.5, #eeeeee));
    background-image: -webkit-linear-gradient(center bottom, white 0%, #eeeeee 50%);
    background-image: -moz-linear-gradient(center bottom, white 0%, #eeeeee 50%);
    background-image: -o-linear-gradient(bottom, white 0%, #eeeeee 50%);
    background-image: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 50%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
    background-image: linear-gradient(top, #ffffff 0%,#eeeeee 50%);
    -webkit-border-bottom-left-radius : 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomleft : 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-left-radius : 0;
    border-bottom-right-radius: 0;
}

.font-select-active > a div {
    background: transparent;
    border-left: none;
}

.font-select-active > a div b {
    background-position: -18px 1px;
}


#content {
    margin: 0 0 10px 0;
}

.contents-old .inner {
    padding-top: 1px;
    margin: 0 5% 20px 5%;
}

.mgroup {
    display: block;
    width: auto;
    padding-left: 1em;
}

#content .mgroup {
    padding-right: 10px;
}

.mtitle {
    display: block;
    width: auto;
    padding-left: 1.5em;
    border-top-left-radius: 3em;
    padding-left: 2em;
}

.mbody {
    display: block;
    width: auto;
    border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em;
    border-bottom-right-radius-old: 3em;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 1em;
    padding-bottom: 3em;
    background-image: linear-gradient(to top, rgba(255,255,255,0) 0px, rgba(255,255,255,1) 5px, rgba(255,255,255,1) 10px, rgba(255,255,255,1));
}

.mbody-list {
    background-image: inherit;
}

.mtitle h2 {
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 0.75em;
    padding-bottom: 0.25em;
    background: rgba(0,0,0,0.1);
}

#side {
  background: rgba(255, 255, 255, 1);
}

.logo-form {
    text-align: center;
    padding-top: 1em;
    padding-bottom: 1em;
}

.simple-content {
    background-color: white;
    padding: 1em;
}

#download_link, .simple-act {
    font: bold 16px Arial;
    text-decoration: none;
    background-color: #EEEEEE;
    color: #333;
    border: 1px solid black;
    border-radius: 3px;
    padding: 6px;
    margin: 6px;
}

.choose-style {
    border: 1px solid white;
}

.choose-style:hover {
    border: 1px solid green;
}


.range-slider {margin:0 10px 10px}
.range-slider-track {
  width:auto;
  height:20px;
  margin:0 auto;
  position:relative;
}
.range-slider-track .dragger {
  display:block;
  width:20px;
  height:inherit;
  position:relative;
  z-index:2;
  cursor:ew-resize;
  background: #aaa;
  background: repeating-linear-gradient(
    45deg,
    #d06dbc,
    #d06dbc 2px,
    #a65298 4px,
    #a65298 6px
  );
  opacity: 0.6;
}
#makesweet_range {
  width: 100%;
  position: relative;
  height: 20px;
}
